Bind "Downarrow" "Timescale 0.001"
Bind "UPARROW" "Timescale 1"
BIND "LEFTARROW" "TImescale 20"
BIND "RIGHTARROW" "Timescale 250"
Bind "F1" "exec RaZER.cfg"
Bind "F2" "cl_avidemo 500"
Bind "F3" "cl_avidemo 0"
Bind "F5" "cg_thirdperson 1 ;exec fovzi ;vstr fovzi0 ;cg_thirdperson 0 ;cg_fovscale 1.125"
Bind "F6" "cg_thirdperson 1 ;exec fovzo ;vstr fovzo0 ;cg_thirdperson 0 ;cg_fovscale 1.125"
Bind "F7" "cg_thirdperson 1 ;exec spinl ;vstr spinl0 ;cg_thirdperson 0"
Bind "F8" "cg_thirdperson 1 ;exec spinr ;vstr spinr0 ;cg_thirdperson 0"